Bug 1107282 - scim-chewing: FTBFS in rawhide
Summary: scim-chewing: FTBFS in rawhide
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: scim-chewing
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ding-Yi Chen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F21FTBFS
TreeView+ depends on / blocked
 
Reported: 2014-06-09 21:08 UTC by Dennis Gilmore
Modified: 2014-07-08 03:50 UTC (History)
3 users (show)

Fixed In Version: scim-chewing-0.3.5-4.fc21
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-07-08 03:50:19 UTC
Type: ---


Attachments (Terms of Use)
build.log (16.24 KB, text/plain)
2014-06-09 21:08 UTC, Dennis Gilmore
no flags Details
root.log (98.64 KB, text/plain)
2014-06-09 21:08 UTC, Dennis Gilmore
no flags Details
state.log (1.08 KB, text/plain)
2014-06-09 21:08 UTC, Dennis Gilmore
no flags Details
Patch for rawhide (3.34 KB, patch)
2014-06-20 16:23 UTC, Yaakov Selkowitz
no flags Details | Diff

Description Dennis Gilmore 2014-06-09 21:08:31 UTC
Your package scim-chewing failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=7005067

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

Comment 1 Dennis Gilmore 2014-06-09 21:08:37 UTC
Created attachment 906563 [details]
build.log

Comment 2 Dennis Gilmore 2014-06-09 21:08:40 UTC
Created attachment 906564 [details]
root.log

Comment 3 Dennis Gilmore 2014-06-09 21:08:41 UTC
Created attachment 906565 [details]
state.log

Comment 4 Yaakov Selkowitz 2014-06-20 16:23:35 UTC
Created attachment 910822 [details]
Patch for rawhide

Cause was hard dep on libchewing-0.3.4 while rawhide had 0.3.5 during the mass rebuild and 0.4.0 now.  Patch for rawhide attached.


Note You need to log in before you can comment on or make changes to this bug.